

/*-----------------------------------------------*/
.description {
  max-width: 600px;
  margin: 0 auto;
  color: rgba(229, 229, 229, 0.7);
}
a:visited {
  color: #dff3fd;
}
li.active a, a:hover, a:active {
  color: #e5e5e5;
}
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.centered-y {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}

.distribution-map {
  position: relative;
  width: 100%;

  box-sizing: border-box;
  margin: 0 auto;
}
.distribution-map > img {
  width: 100%;
  position: relative;
  margin: 0;
  padding: 0;
}
.distribution-map .map-point {
  cursor: pointer;
  outline: none;
  z-index: 0;
  position: absolute;
  width: 40px;
  height: 66px;
  border-radius: 20px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 1;
  transform: translate(-50%, -50%);

 background-image: url(../img/pin.png);
  background-position: center;
    background-size: cover;
}
.distribution-map .map-point .content {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  transition: opacity 0.25s ease-in-out;
  width: 100%;
  height: 100%;
  left: 50%;
  transform: translateX(0%);
  overflow: overlay;
}
.icon-map-point{
  position: absolute;
  width: 40px
}
.distribution-map .map-point:active, .distribution-map .map-point:focus {
  margin: 0;
  background: none;
      padding: 0;
      filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
      opacity: 1;
      width: 50%;
      height: 67%;
      color: #e5e5e5;
      z-index: 1;
      transition: opacity 0.25s ease-in-out, width 0.25s ease-in-out, height 0.25s ease-in-out;
      transform: translate(-82%, -38%);
}
.distribution-map .map-point:active .content, .distribution-map .map-point:focus .content {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: opacity 0.25s ease-in-out 0.25s, height 0.25s ease-in-out, overflow 0.25s ease-in-out;
  -o-transition: opacity 0.25s ease-in-out 0.25s, height 0.25s ease-in-out, overflow 0.25s ease-in-out;
  -webkit-transition: opacity 0.25s ease-in-out, height 0.25s ease-in-out, overflow 0.25s ease-in-out;
  -webkit-transition-delay: 0.25s, 0s, 0s;
  transition: opacity 0.25s ease-in-out 0.25s, height 0.25s ease-in-out, overflow 0.25s ease-in-out;
  overflow: hidden;
}
.distribution-map .map-point:active .content a:hover, .distribution-map .map-point:active .content a:active, .distribution-map .map-point:focus .content a:hover, .distribution-map .map-point:focus .content a:active {
  color: #afe1fa;
}

.centered-y h3{
  color: #fff;
  font-size: 20px !important;
  text-align: center;
}


.map-point .tooltiptext {
  visibility: hidden;
  background-color: #3c3c3c;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 0px 0;

  /* Position the tooltip */
  position: absolute;
  top: 22px;
    right: 11px;
  z-index: 99999 !important;
}
.map-point:hover .tooltiptext {
  visibility: visible;
  z-index: 999 !important
}

.map-point .tooltiptext2 {
  visibility: hidden;
  background-color: #3c3c3c;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 0px 0;

  /* Position the tooltip */
  position: absolute;
  top: 52px;
      left: -28px;
  z-index: 99999 !important;
}
.map-point:hover .tooltiptext2 {
  visibility: visible;
  z-index: 999 !important
}

.sub-map-name{
  position: absolute;
    z-index: 1;
    width: 120px;
    background: #2a2a2a;
    color: #fff;
    left: -12px;
    top: -25px;
    border-radius: 4px;
}
.sub-map-name4{
  position: absolute;
    z-index: 1;
    width: 120px;
    background: #2a2a2a;
    color: #fff;
    left: -94px;
    top: 8px;
    border-radius: 4px;
}

.fullscreen{
  padding: 0;
}
